<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Esmertec Java" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">ffffffff-d495-4348-b3af-3c0d9096a162</Guid>
  </Item>
</Items>
